.side-bar__question-to-expert,
.side-bar__question-to-expert-image > img,
.side-bar__question-to-expert-button,
.side-bar__question-to-expert-description,
.side-bar__subscribe,
.side-bar__advices-article,
.side-bar__anaferon,
.side-bar__photo,
.side-bar__photo-image,
.side-bar__photo-image > img,
.side-bar__rating,
.side-bar__kids,
.side-bar__kids-image-wrap,
.side-bar__lesson,
.side-bar__lesson-link,
.input,
.button,
.side-bar__kids-photo-wrap,
.side-bar__kids-photo-wrap img,
.side-bar__kids-image-wrap img,
.side-bar__subscribe-message,
.popup__sign-wrap,
.popup__registration-wrap,
.popup-forgot__content,
.popup__forgot-button
{
    behavior: url(css/pie.htc);
}

.input {
    line-height: 39px;
}

.side-bar__question-to-expert-button {
    position: relative;
}

.side-bar__kids-photo-wrap {
    position: relative;
}

.side-bar__kids-photo-wrap img {
    position: relative;
    z-index: -1;
    border-radius: 74px;
    width: 74px;
    height: 74px;
}

.side-bar__kids-crown {
    z-index: 1;
}

.side-bar__kids-image-wrap img {
    position: relative;
    border-radius: 194px;
    z-index: -1;
}